{config, ...}: {
  imports = [
    ../util/firefox-webapp.nix
  ];
  programs.firefox.webapps = {
    "Syncthing" = {
      url = "http://127.0.0.1:8384";
      # id = 3;
      extraSettings = config.programs.firefox.profiles.default.settings;
      name = "Syncthing";
      icon = ../icons/syncthing.png;
    };
    "StudyTAFE" = {
      url = "https://www.studytafensw.edu.au";
      # id = 4;
      extraSettings = config.programs.firefox.profiles.default.settings;
      name = "TAFE Study";
      icon = ../icons/tafe.jpg;
    };
  };
}
